@import "./ItemCollection.scss";

.ContactsPage {
  .ContactsTable {
    width: 100%;
    tr {
      font-size: 87.5%;
      font-weight: 400;
      box-shadow: 0px 1px 0px #545454;
    }
    td, th {
      padding: 1.5rem;
    }

    .ContactsTableHeader {
      td {
        font-size: 0.75rem;
        font-weight: 700;
      }
    }

    .ContactFullName, .ContactRole, .ContactOrganization {
      color: #fefefe;
    }

    .ContactPhone, .ContactEmail {
      color: #909FFE;
    }
  }

  .ItemCollectionAdder {
    @include adder;
}
}
